<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.xperiafan13.sharetv" name="ShareTV" version="0.0.1" provider-name="xperiafan13">
    <requires>
        <import addon="xbmc.python" version="2.25.0"/>
        <import addon="script.module.routing" version="0.2.0"/>
        <import addon="script.module.requests" version="2.19.1"/>
        <import addon="script.module.urlresolver" version="5.0.23"/>

    </requires>
    <extension point="xbmc.python.pluginsource" library="main.py">
        <provides>video</provides>
    </extension>
    <extension point="xbmc.addon.metadata">
        <summary lang="en_GB">Show Movies</summary>
        <description lang="en_GB"></description>
        <language></language>
        <platform>android linux</platform>
        <license>Apache-2.0</license>
        <forum></forum>
        <website>www.kodi.com</website>
        <email>mundorap2010@gmail.com</email>
        <source></source>
        <news></news>
        <disclaimer></disclaimer>
        <assets>
            <icon>resources/icon.png</icon>
            <fanart>resources/fanart.jpg</fanart>
        </assets>
    </extension>
</addon>
